Subject: December Issue of NetSci

From: [email-masked] (Network Science)
Date: Fri, 8 Dec 1995 15:20:48 +0000

The December issue of Network Science (NetSci) is on-line at:

http://www.awod.com/netsci/

December highlights the growing problem of Repetitive Strain Injury.  This
issue also includes the complete listing of 1996 editorial topics as well as a
brief summary of a survey highlighting purchasing and use trends in
computational chemistry, structure-based drug design and chemical
information systems.